=== debian/changelog ===
libxapi-libvirt-storage-ocaml-dev (0.9.8-1) UNRELEASED; urgency=low

  * Update to 0.9.8

 -- David Scott <dave.scott@citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

libxapi-libvirt-storage-ocaml-dev (0.9.7-1) UNRELEASED; urgency=low

  * Update to 0.9.7

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000
