=== debian/control ===
Source: libxapi-libvirt-storage-ocaml-dev
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libcohttp-ocaml-dev,
 libxcp-idl-ocaml-dev,
 ocaml-nox,
 libvirt-dev,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 ocaml-findlib,
 dh-ocaml (>= 0.9),
 ocaml-native-compilers,
 libvirt-ocaml-dev,
 libvirt-bin,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev

Package: libxapi-libvirt-storage-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Allows the manipulation of libvirt storage pools and volumes via xapi
 Allows the manipulation of libvirt storage pools and volumes via
 xapi.
